<template name="mainLayout">
    <head>
      <title>Conductor Administration</title>

      <!-- Font Awesome -->
      <script src="https://use.fontawesome.com/921c0beea9.js"></script>

      <!-- Material Design fonts -->
      <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700">
      <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/icon?family=Material+Icons">

      <!-- Bootstrap
      <link rel="stylesheet" type="text/css" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">-->

      <!-- Bootstrap Material Design -->
      <link rel="stylesheet" type="text/css" href="dist/css/bootstrap-material-design.css">
      <link rel="stylesheet" type="text/css" href="dist/css/ripples.min.css">
    </head>

  <main>
    <div class="navbar">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-responsive-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="javascript:void(0)">Conductor</a>
        </div>
        <div class="navbar-collapse collapse navbar-responsive-collapse">
          <ul class="nav navbar-nav">
            <li class="{{isActiveRoute 'home'}}"><a href="{{pathFor 'home'}}">Home</a></li>
            <li class="{{isActiveRoute regex='installHome|installDevices'}}"><a href="{{pathFor 'installHome'}}">Install</a></li>
            <li class="{{isActiveRoute 'controlUnits'}}"><a href="{{pathFor 'controlUnits'}}">Control Units</a></li>
            <li class="{{isActiveRoute 'devices'}}"><a href="{{pathFor 'devices'}}">Devices</a></li>
            <li class="{{isActiveRoute 'components'}}"><a href="{{pathFor 'components'}}">Components</a></li>
            <li class="{{isActiveRoute 'applications'}}"><a href="{{pathFor 'applications'}}">Applications</a></li>
          </ul>
          <ul class="nav navbar-nav navbar-right">
            {{#if user}}
            <li class="dropdown">
              <a href="bootstrap-elements.html" data-target="#" class="dropdown-toggle" data-toggle="dropdown">{{user.email}}
                <b class="caret"></b>
              </a>
              <ul class="dropdown-menu">
                <li><a href="javascript:void(0)">Profile</a></li>
                <li class="divider"></li>
                <li class="btn-logout"><a href="">Logout</a></li>
              </ul>
            </li>
            {{/if}}
          </ul>
        </div>
      </div>
    </div>
    {{>Template.dynamic template=content}}
  </main>

</template>